Have ideas to improve npm?Join in the discussion! »

    hyper-spacegray-eighties

    0.0.2 • Public • Published

    hyper-spacegray-eighties

    A theme for the Hyper terminal.

    Fork from https://github.com/mxstbr/hyperterm-spacegray

    Spacegray Eighties

    Contributions appreciated!

    Installation

    Add this to the plugins array in your .hyper.js and reload hyper.app to install it!

    plugins: [
      'hyper-spacegray-eighties'
    ]

    License

    Licensed under the MIT license.

    Install

    npm i hyper-spacegray-eighties

    DownloadsWeekly Downloads

    1

    Version

    0.0.2

    License

    MIT

    Last publish

    Collaborators

    • avatar